Bug 1089849 - [GSS] (6.3.0) Messages always acked individually after certain reconnection scenarios
Summary: [GSS] (6.3.0) Messages always acked individually after certain reconnection s...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: EAP 6.3.0
Assignee: Clebert Suconic
QA Contact: Miroslav Novak
Lucas Costi
URL:
Whiteboard:
Depends On:
Blocks: 1064596 1084639 1088616
TreeView+ depends on / blocked
 
Reported: 2014-04-22 04:50 UTC by Jimmy Wilson
Modified: 2014-08-06 14:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In previous versions of JBoss EAP 6, the client consumer would ack messages individually in certain scenarios, for example after failures. This process was very inefficient. This issue has been addressed in this release.
Clone Of: 1088616
Environment:
Last Closed: 2014-08-06 14:41:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Jimmy Wilson 2014-04-22 04:50:05 UTC
+++ This bug was initially created as a clone of Bug #1088616 +++

Comment 2 Kabir Khan 2014-07-01 14:28:22 UTC
Should be fixed by upgrade https://bugzilla.redhat.com/show_bug.cgi?id=1064596 for DR2

Comment 3 Martin Svehla 2014-07-02 08:23:46 UTC
Verified in EAP 6.3.0.ER7 / HornetQ 2.3.19.Final


Note You need to log in before you can comment on or make changes to this bug.